golly package in Ubuntu

golly: No summary available for golly in ubuntu wily.

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
NIIBE Yutaka
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
2.6-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


The Wily Werewolf (pre-release freeze)
2.6-2 release (universe) 6 hours ago
The Vivid Vervet (current stable release)
2.6-2 release (universe) 2014-10-26
The Utopic Unicorn (supported)
2.6-1 release (universe) 2014-05-28
The Trusty Tahr (supported)
2.5-1.1 release (universe) 2013-12-02
The Precise Pangolin (supported)
2.3-1 release (universe) 2012-01-02